import React from 'react';
import TerminalButton from './TerminalButton';

const PostsContent: React.FC = () => {
  const postsUrl = "https://blog.ivanch.me";

  return (
    <div className="flex flex-col h-full">
      <div className="flex flex-col justify-center items-center h-full">
        <p className="text-lg mb-4">You can check my (blog) posts by clicking the button below:</p>

        <TerminalButton
          onClick={() => window.open(postsUrl, '_blank')}
          isSelected={false}
        >
          blog.ivanch.me
        </TerminalButton>
      </div>
    </div>
  );
};

export default PostsContent;
